* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,74,170, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.c_411-xphs:after { display: table; content: ''; clear: both; }

.offb_941-e { clear: both; }

.ch-135_ek { width: 1000px; margin: 0 auto; }


.qbepc_422-e
{
	display: block;
}

.qbepc_422-e:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ch-135_ek
{
	margin-top: 70px;
}

.mah-900_jmztc 
{
	display: table;
	position: relative;
}



.efecb_745-bctwp
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.efecb_745-bctwp > a
{
	display: block;
	float: left;
}

.efecb_745-bctwp > a.kfysy_286-hk
{
	margin-right: 10px;
}

.efecb_745-bctwp > a.qmb-128_i
{
	margin-right: 10px;
}


.efecb_745-bctwp > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.efecb_745-bctwp > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.efecb_745-bctwp > a.kfysy_286-hk > div > span
{
	background-image: url(../images/FB.png);
}

.efecb_745-bctwp > a.qmb-128_i > div > span
{
	background-image: url(../images/X.png);
}

.efecb_745-bctwp > span.og_49__jbto
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.afh_49-k 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.cyqi-373_arc { background-color: #171717; }

.cyqi-373_arc .ckc_720-kbcv 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.cyqi-373_arc .znmlh_928-awbe { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.cyqi-373_arc .znmlh_928-awbe > .pn-760_ecr
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.znmlh_928-awbe .rb_409-droqw
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,74,170, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.vany_708__o
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.vany_708__o > .fen-230_r 
{
	float: right;
}


.vany_708__o > .fen-230_r > .od_167-o
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.vany_708__o > .fen-230_r > .od_167-o > .sg-773_dhjrj
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.vany_708__o > .fen-230_r > .od_167-o.active > .sg-773_dhjrj
{
	visibility: visible;
}

.vany_708__o > .fen-230_r > .od_167-o > .sg-773_dhjrj > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.vany_708__o > .fen-230_r > .od_167-o > .sg-773_dhjrj > ul > li
{
	display: block;
}

.vany_708__o > .fen-230_r > .od_167-o > .sg-773_dhjrj > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.vany_708__o > .fen-230_r > .od_167-o > .sg-773_dhjrj > ul > li:last-child > a
{
	padding-bottom: 10px
}


.vany_708__o > .fen-230_r > .od_167-o > .sg-773_dhjrj > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.vany_708__o > .fen-230_r > .od_167-o > .sg-773_dhjrj > ul > li > a:hover
{
	color: rgba(0,74,170, 1);
	background: #f0f0f0;
}


.vany_708__o > .fen-230_r > .od_167-o > .sg-773_dhjrj > ul > li > a > .fexec_45__dkj
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.vany_708__o > .fen-230_r > .od_167-o > .sg-773_dhjrj > ul > li > a > .fexec_45__dkj > .sar-29_wlkyd
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.vany_708__o > .fen-230_r > .od_167-o > .sg-773_dhjrj > ul > li > a:hover > .fexec_45__dkj > .sar-29_wlkyd
{
	 
}

.vany_708__o > .fen-230_r > .od_167-o > .sg-773_dhjrj > ul > li > a > .fexec_45__dkj > .sar-29_wlkyd > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.vany_708__o > .fen-230_r > .od_167-o > .sg-773_dhjrj > ul > li > a > .f-78_xz
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.vany_708__o > .fen-230_r > .od_167-o > .sg-773_dhjrj > ul > li > a:hover > .f-78_xz
{
	text-decoration: underline;
}




.fen-230_r > .od_167-o > .cz-221_sxddb
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.fen-230_r > .od_167-o.active > .cz-221_sxddb
{
	background: #f5f5f5;
}


.fen-230_r > .od_167-o > .cz-221_sxddb > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.vany_708__o .cg_391__l
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.vany_708__o .cg_391__l > span
{
	display: inline-block;
	color: #f5f5f5;
}


.vany_708__o .od_167-o.active .cg_391__l > span
{
	color: #171717;
}



.vany_708__o .qimk_957__igpcf
{
	height: 24px;
	width: 34px;
}

.vany_708__o .qimk_957__igpcf > .g_112__ijm
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.vany_708__o .od_167-o.active .qimk_957__igpcf > .g_112__ijm
{
	border:1px solid #171717;
}

.vany_708__o .qimk_957__igpcf > .g_112__ijm > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.fh_945-dwe 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.fh_945-dwe > .rot_436__h
{
	display: table;
	margin-top: 70px;
}



.fh_945-dwe > .rot_436__h > *
{
	display: table-cell;
	vertical-align: middle;
}

.fh_945-dwe > .rot_436__h > .ig_795__jsb
{
	width: 440px;
	max-width: 440px;
}

.fh_945-dwe > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.fh_945-dwe > h1 .yne-551_s
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.fh_945-dwe > .ihhgm_880__ek
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ig_795__jsb > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,74,170, 1);
}


.ig_795__jsb > .xzsl-812_tgeg
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.xzsl-812_tgeg.hrh-26_gq
{
	margin-right: 100px;
}


.xzsl-812_tgeg > h3.ob_548__h
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.xzsl-812_tgeg.hrh-26_gq > h3.ob_548__h
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ig_795__jsb > .xzsl-812_tgeg .hrbq-368_szqt
{
	
}


.xzsl-812_tgeg .irz-406_xg
{
	display: none;
}


.xzsl-812_tgeg .hrbq-368_szqt.a_25__j
{
	margin-top: 20px;
}

.xzsl-812_tgeg .hrbq-368_szqt .da_977__jr {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.xzsl-812_tgeg.hrh-26_gq .hrbq-368_szqt .da_977__jr
{
	font-size: 16px;
	font-weight: normal;
}



.xzsl-812_tgeg .hrbq-368_szqt > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.xzsl-812_tgeg.hrh-26_gq .hrbq-368_szqt > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.xzsl-812_tgeg .hrbq-368_szqt .dgpht-556_tfimd {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.xzsl-812_tgeg.hrh-26_gq .hrbq-368_szqt .dgpht-556_tfimd
{
	max-width: 384px;
	font-size:16px;
}

.xzsl-812_tgeg .gqi_461-ibsp {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.xzsl-812_tgeg.hrh-26_gq .gqi_461-ibsp 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.jrmea-592_iq
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.jrmea-592_iq > .msq_795-e
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.jrmea-592_iq > .msq_795-e.lh_77__zjk
{
	right: -10px;
	top:-10px;
}

.jrmea-592_iq > .msq_795-e.pobyj-35_oqg
{
	top:0px;
	right: -20px;
}

.jrmea-592_iq > .msq_795-e > .vlvtj-436_m
{
	display: table-cell;
	vertical-align: middle;
}


.jrmea-592_iq > .msq_795-e .aaojg_197__uk
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.jrmea-592_iq > .msq_795-e .rbw_210__dxaqx
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.dmex-774_wszc > .jrmea-592_iq > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.fh_945-dwe > .rot_436__h > .j_346__njdx
{
	width: 280px;
}


.j_346__njdx > .ifqh-387_vcw
{
    font-size: 16px;
    line-height: 180%;
}


.j_346__njdx > .ifqh-387_vcw > b, .j_346__njdx > .ifqh-387_vcw > h2, .j_346__njdx > .ifqh-387_vcw > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.j_346__njdx > .ifqh-387_vcw > ol
{
	padding-left: 20px;
}


main
{
	
}


.hfb-746_baaed
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.tyi_731__pg
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.tyi_731__pg > li
{
	display: inline-block;
}

.tyi_731__pg > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,74,170, 1);
}

.tyi_731__pg > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.tyi_731__pg > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.tyi_731__pg > li.active > a
{
	color: #545454;
}




.y-998_gdw 
{ 
	margin-bottom: 50px; 

}



.y-998_gdw > .elc-214_uoy
{
	 padding: 30px;
	overflow: hidden;
}


.y-998_gdw > .elc-214_uoy:after { display: table; content: ''; clear: both; }




.y-998_gdw h1 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.y-998_gdw h1 .yne-551_s
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.y-998_gdw h2 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.y-998_gdw h2:first-child
{
	padding-top: 0px;
}

.y-998_gdw .elc-214_uoy > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.y-998_gdw .elc-214_uoy > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.y-998_gdw h2:first-child
{
	padding-top: 0px;
	color: rgba(0,74,170, 1); 
}


.y-998_gdw h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.y-998_gdw h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.y-998_gdw h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.elc-214_uoy ul { margin-top: 12px; }


.elc-214_uoy ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.elc-214_uoy ul.clear > li, .elc-214_uoy ol.clear > li 
{
	clear: both;
}

.elc-214_uoy ul.clear > li:after, .elc-214_uoy ol.clear > li:after { display: block; content: ''; clear: both; }


.elc-214_uoy ul.qptu-381_lgsb
{
	margin-top: 0px !important;
}

.elc-214_uoy ul.qptu-381_lgsb > li 
{
	margin-left: 0px !important;
}

.elc-214_uoy ol { margin-left: 20px; margin-top: 12px; }

.elc-214_uoy ol > li { padding-left: 6px;  margin-bottom: 12px;}


.elc-214_uoy ul.list-recomend
{
	
}

.elc-214_uoy ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.elc-214_uoy ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.elc-214_uoy ul.list-recomend > li .dscr_img .date, .elc-214_uoy ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.elc-214_uoy ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.elc-214_uoy .sdbae_729-mb > .biswr_161__re
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.elc-214_uoy .sdbae_729-mb > .hfm_726-ick
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,74,170, 1);
}


.y-998_gdw > .elc-214_uoy.hfb-746_baaed.ze_928-bgsy 
{
	margin-bottom: 50px;
}


.y-998_gdw > .elc-214_uoy.hfb-746_baaed.ze_928-bgsy h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,74,170, 1);
}


.ze_928-bgsy table.tfcfj_137-pkds th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ze_928-bgsy table.tfcfj_137-pkds tfoot td b
{
	text-align: center;
}


.ze_928-bgsy table.tfcfj_137-pkds td
{
	width: 50%;
}


.y-998_gdw table { border-collapse: separate; border-spacing: 3px; }

.y-998_gdw td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.y-998_gdw th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.tfcfj_137-pkds
{
	width: 100%;
}

table.tfcfj_137-pkds td
{
	padding: 0;
}

table.tfcfj_137-pkds a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.tfcfj_137-pkds a:hover
{
	background: rgba(0,74,170, 1);
	color: white;
}


table.immh_294-qbj
{
	width: 100%;
}


table.immh_294-qbj th
{
	text-align: left;
	font-weight: bold;
}

table.immh_294-qbj th.mw-227_u
{
	max-width: 200px;
}
table.immh_294-qbj th.he_517__tpwb
{
	max-width: 100px;
}
table.immh_294-qbj th.fbdg_507-gka
{
	
}

table.immh_294-qbj td
{
	padding: 5px 10px;
}

table.immh_294-qbj tr.pgdhz_313__cbd td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,74,170, 1);
	border-bottom: 2px solid rgba(0,74,170, 1);
}

table.immh_294-qbj tr.pgdhz_313__cbd td:first-child
{
	border-left: 2px solid rgba(0,74,170, 1);
}

table.immh_294-qbj tr.pgdhz_313__cbd td:last-child
{
	border-right: 2px solid rgba(0,74,170, 1);
}

table.immh_294-qbj tr:hover td
{
	background-color: rgba(0,74,170, 0.2);
}

table.immh_294-qbj td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.fnbhu-961_hchc.om-536_rcpd
{ 
	margin-bottom: 50px; 

}


.fnbhu-961_hchc.om-536_rcpd h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.i_522__ae
{
	padding: 30px;
}


.fnbhu-961_hchc ul
{
	display: block;
}

.fnbhu-961_hchc ul.qptu-381_lgsb > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.fnbhu-961_hchc ul.qptu-381_lgsb > li:after
{ display: table; content: ''; clear: both; }



.fnbhu-961_hchc ul.qptu-381_lgsb > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.fnbhu-961_hchc ul.qptu-381_lgsb > li:not(:last-child)
{
	padding-top: 30px;
}


.fnbhu-961_hchc ul.qptu-381_lgsb > li:last-child, .fnbhu-961_hchc.fwjko_671__zjns .elc-214_uoy ul > li:last-child
{
	margin-bottom: 0px;
}


.fnbhu-961_hchc ul.qptu-381_lgsb > li .b_811-iqytl
{
	margin-bottom: 12px;
}

.fnbhu-961_hchc ul.qptu-381_lgsb > li .b_811-iqytl > i
{
	font-size: 18px;
	font-style: italic;
}

.fnbhu-961_hchc ul.qptu-381_lgsb > li .an-483_bengj
{
	float: left;
}


.fnbhu-961_hchc ul.qptu-381_lgsb > li .an-483_bengj img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.fnbhu-961_hchc ul.qptu-381_lgsb > li .g_176-pvej
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.fnbhu-961_hchc ul.qptu-381_lgsb > li .item_rev
{
	display: none;
}

.fnbhu-961_hchc .hgthn_607-zl
{
	margin-top: 20px;
	text-align: center;
}



.fnbhu-961_hchc .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.u-649_werz.om-536_rcpd
{ 
	margin-bottom: 50px; 

}

.u-649_werz.om-536_rcpd h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.u-649_werz.om-536_rcpd ul
{
	display: table;
	width: 100%;
}

.u-649_werz.om-536_rcpd ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.u-649_werz.fwjko_671__zjns .elc-214_uoy ul > li
{
	display: block;
	margin-bottom: 20px;
}


.u-649_werz ul > li:last-child, .u-649_werz.fwjko_671__zjns .elc-214_uoy ul > li:last-child
{
	margin-bottom: 0px;
}


.u-649_werz ul > li .gigu_852__byc
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,74,170, 1);
}


.u-649_werz ul > li .sm_995__ji
{
	overflow: hidden;
    border: 2px solid rgba(0,74,170, 1);
}

.u-649_werz ul > li .sm_995__ji > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.u-649_werz ul > li .d_967-yc
{
	margin-bottom: 12px;
}

.u-649_werz ul > li .ho-926_be
{
	color: #777777;
}



.u-649_werz .g-337_zomq
{
	margin-top: 20px;
	text-align: center;
}




.ec_498__jd 
{ 
	margin-bottom: 50px;
}

.ec_498__jd .e_275__jutn:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ec_498__jd .e_275__jutn 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ec_498__jd .e_275__jutn img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ec_498__jd .xv_907__yu 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ucfsu-327_o
{
	display: block;
	line-height: 130%;

}

.ucfsu-327_o > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ucfsu-327_o > div > dt
{
	display:inline-block;
}

.ucfsu-327_o > div > dd
{
	display:inline;
}

.ec_498__jd .iqs-438_iaaw
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ec_498__jd h2 
{ 
    color: rgba(0,74,170, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.xkbgp-592_fi {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,74,170, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.xkbgp-592_fi > .qwf_41-t
{
	display: table;
	width: 100%;
}


.xkbgp-592_fi > .qwf_41-t > *
{
	display: table-cell;
	vertical-align: top;
}


.xkbgp-592_fi .jrmea-592_iq > img
{
	max-width: 400px;
}



.dafje_336__tam 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.opx_772__tjgo
{
	display: block;
	margin-right: 40px;
}


.opx_772__tjgo li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.opx_772__tjgo li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.opx_772__tjgo li a:hover
{
	text-decoration: underline;
}

.ajlkx_475-xw { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ajlkx_475-xw .iiuo_655__ubw
{
	display: block;
	text-decoration: none;
}

.ajlkx_475-xw .iiuo_655__ubw .yne-551_s
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ajlkx_475-xw h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ajlkx_475-xw .qb_487__jw
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);

}


.qb_487__jw a
{
	color: #FFFFFF;
	text-decoration: none;
}

.qb_487__jw a:hover
{
	text-decoration: underline;
}



.ajlkx_475-xw .fgfu_456-fte
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.ajlkx_475-xw .e_827-lg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.upcnv-860_bxdga
{
	padding: 30px;
    overflow: hidden;
}


.upcnv-860_bxdga > .hklc_983-jsp
{
	float: right;
	width: 50%;
}

.upcnv-860_bxdga > .hklc_983-jsp > .fwj_845-dccd
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,74,170, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.upcnv-860_bxdga > .hklc_983-jsp > .fwj_845-dccd > .ucfsu-327_o
{
	margin-top: 20px;
}

.upcnv-860_bxdga > .tli_893__j
{
	float: left;
	width: 50%;
}

.upcnv-860_bxdga > .tli_893__j form
{
	display: block;
	width: 100%;
}

.upcnv-860_bxdga > .tli_893__j .bn-936_oxci
{
	margin-top: 20px;
}

.upcnv-860_bxdga > .tli_893__j .lobng-354_bg
{
	display: none;
}


.upcnv-860_bxdga > .tli_893__j .bn-936_oxci label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.upcnv-860_bxdga > .tli_893__j .bn-936_oxci input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.upcnv-860_bxdga > .tli_893__j .bn-936_oxci textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.upcnv-860_bxdga > .tli_893__j .bn-936_oxci .i-581_lmbad {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.upcnv-860_bxdga > .tli_893__j .ewiiu-807_udcc
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,74,170, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ch-135_ek { width: 100%; }
	
.cyqi-373_arc { text-align: center; }
	
	
	
	
.cyqi-373_arc .znmlh_928-awbe
	{
		
		
	}

	
	

	
	
	
	.efecb_745-bctwp
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.efecb_745-bctwp > a
{
	
}

	
.efecb_745-bctwp > a.qmb-128_i
{
	margin-right: 0px;
}
	
.efecb_745-bctwp > a > div
{
    width: 24px;
	height: 24px;
}

.efecb_745-bctwp > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.efecb_745-bctwp > a.kfysy_286-hk > div > span
{
	
}

.efecb_745-bctwp > a.qmb-128_i > div > span
{
	
}


.efecb_745-bctwp > span.og_49__jbto
{
	display: none;
}
	

	
	
	.afh_49-k
	{
		width: auto;
	}
	
	
	.vany_708__o
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.vany_708__o > .fen-230_r > .od_167-o:not(.active)
	{
		position: relative;
	}
	
	
		.vany_708__o > .fen-230_r > .od_167-o.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.fen-230_r > .od_167-o > .cz-221_sxddb
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.vany_708__o > .fen-230_r > .od_167-o > .sg-773_dhjrj
	{
		
		display: none;
	}
	


.vany_708__o > .fen-230_r > .od_167-o.active > .sg-773_dhjrj
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.vany_708__o > .fen-230_r > .od_167-o > .sg-773_dhjrj > ul
{
	display: block;
	max-height:300px;
}

.vany_708__o > .fen-230_r > .od_167-o > .sg-773_dhjrj > ul > li
{
	
}
	
	
.vany_708__o > .fen-230_r > .od_167-o > .sg-773_dhjrj > ul > li:after 
{ display: table; content: ''; clear: both; }	

.vany_708__o > .fen-230_r > .od_167-o > .sg-773_dhjrj > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.vany_708__o > .fen-230_r > .od_167-o > .sg-773_dhjrj > ul > li:last-child > a
{
	padding-bottom: 10px
}


.vany_708__o > .fen-230_r > .od_167-o > .sg-773_dhjrj > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.vany_708__o > .fen-230_r > .od_167-o > .sg-773_dhjrj > ul > li > a > .f-78_xz
{
	font-size: 14px;	
}
	
	
	
.fen-230_r > .od_167-o > .cz-221_sxddb > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.fen-230_r > .od_167-o.active > .cz-221_sxddb > *
{
	font-size: 16px;
}	
		
.fen-230_r > .od_167-o:not(.active) > .cz-221_sxddb > .cg_391__l
{
	display: none;
}
	
	
	
.vany_708__o .qimk_957__igpcf
{
	width: 24px;
}

.vany_708__o .qimk_957__igpcf > .g_112__ijm
{
	width: 24px;
	height: 24px;
}
	
	
.vany_708__o .od_167-o:not(.active) .qimk_957__igpcf > .g_112__ijm
{
	margin-left: 0px;
}

.vany_708__o .od_167-o.active .qimk_957__igpcf > .g_112__ijm
{
	border:1px solid #171717;
}

.vany_708__o .qimk_957__igpcf > .g_112__ijm > img
{
	height: 24px;
}
	

.cyqi-373_arc .znmlh_928-awbe > .pn-760_ecr
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.znmlh_928-awbe .rb_409-droqw
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.vany_708__o.lh_77__zjk
	{
		float: none;
	}
	
.vany_708__o.lh_77__zjk > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.vany_708__o .b_811-iqytl
	{
		line-height: 18px;
	}
	
	.vany_708__o .qimk_957__igpcf > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.vany_708__o .qimk_957__igpcf > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.fh_945-dwe {
    padding: 30px 20px;
	}
	
	.fh_945-dwe > .rot_436__h
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.fh_945-dwe > .rot_436__h > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.fh_945-dwe > .rot_436__h > .dmex-774_wszc
	{
		padding-top: 10px
	}
	
	.fh_945-dwe > .rot_436__h > .ig_795__jsb
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ig_795__jsb > .xzsl-812_tgeg
	{
		margin: 20px 0px 0px 0px;
	}
	
	.dmex-774_wszc > .jrmea-592_iq > img
	{
		max-width: none;
		width: 100%;
	}
	
	.fh_945-dwe > .rot_436__h > .j_346__njdx
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ch-135_ek
	{
		margin-top: 30px;
	}
		
	.y-998_gdw { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.y-998_gdw h2 { padding-bottom:20px; }
	.y-998_gdw > .elc-214_uoy
	{
		padding: 20px;
	}

	.y-998_gdw p + h2 { }
	.y-998_gdw ul { }
	.y-998_gdw li { }
	.y-998_gdw table { width: 100% !important; }
	
	.y-998_gdw img { max-width: 100% !important; }
	

	.fnbhu-961_hchc.om-536_rcpd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.fnbhu-961_hchc.om-536_rcpd h2
	{
		padding-bottom: 20px;
	}
	
	.fnbhu-961_hchc.om-536_rcpd ul
	{
		display: block;
	}
	
	.fnbhu-961_hchc.om-536_rcpd ul > li
	{
		display: block;
		width: 100%;
	}
	
	.fnbhu-961_hchc.om-536_rcpd ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.fnbhu-961_hchc ul.qptu-381_lgsb > li > .an-483_bengj
	{
		float: none !important;
	}
	
	.fnbhu-961_hchc ul.qptu-381_lgsb > li > .g_176-pvej
	{
		padding: 0px;
	}
	
	
		.u-649_werz.om-536_rcpd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.u-649_werz.om-536_rcpd h2
	{
		padding-bottom: 20px;
	}
	
	.u-649_werz.om-536_rcpd ul
	{
		display: block;
	}
	
	.u-649_werz.om-536_rcpd ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.u-649_werz.om-536_rcpd ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.u-649_werz.om-536_rcpd ul > li .g_176-pvej
	{
		padding: 0px;
	}
	
	.i_522__ae
	{
		    padding: 20px;
	}
	
	
	.ec_498__jd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ec_498__jd h2
	{
		padding-bottom: 20px;
		
	}
	
	.ec_498__jd .e_275__jutn
	{
		padding: 20px;
	}
	
	.ec_498__jd .e_275__jutn img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ec_498__jd .iqs-438_iaaw
	{
		padding-left: 0px;
	}
	
	
	
	
	.xkbgp-592_fi
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.xkbgp-592_fi > .qwf_41-t
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.qwf_41-t > .p-889_tl
	{
		display: block;
	}
	
	.qwf_41-t > .lolir_419__o
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.qwf_41-t > .lolir_419__o > .jrmea-592_iq
	{
		
	}
	
	
	.xzsl-812_tgeg.hrh-26_gq
	{
		margin-right: 0;
	}
	
	
	.xzsl-812_tgeg.hrh-26_gq .hrbq-368_szqt > input
	{
		max-width: none;
	}
	
	.xzsl-812_tgeg.hrh-26_gq .gqi_461-ibsp
	{
		max-width: none;
	}
	
	
	.jrmea-592_iq > .msq_795-e.pobyj-35_oqg
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ajlkx_475-xw
	{
		text-align: center;
	}
	
	.opx_772__tjgo
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.opx_772__tjgo li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.opx_772__tjgo li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.tyi_731__pg
	{
		margin-left: 20px !important;
		
	}
	
	.tyi_731__pg > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.y-998_gdw table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.tfcfj_137-pkds a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.y-998_gdw > .elc-214_uoy.zwycl_248-aw
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.elc-214_uoy ul.list-recomend > li
{
	display: block;
}
	
.upcnv-860_bxdga > .tli_893__j
{
	width: 100%;
	float: none;
}
	
.upcnv-860_bxdga > .hklc_983-jsp
{
	width: 100%;
	float: none;
}

.upcnv-860_bxdga > .hklc_983-jsp > .fwj_845-dccd
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


